<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" th:href="@{/css/style.css}" type="text/css">
<title>Site e-commerce</title>
</head>
<body>
	<h1 th:text="#{greeting}"></h1>
	<p>Bienvenue sur notre site e-commerce</p>
	<a href="/subscribe">Se créer un compte</a>
</body>
</html>